This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 714590 - Intel wireless broken on 11n for many users
Intel wireless broken on 11n for many users
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.1
x86_64 Unspecified
medium Severity medium
: rc
: ---
Assigned To: Stanislaw Gruszka
Desktop QE
:
Depends On: 648732
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-20 04:07 EDT by Stanislaw Gruszka
Modified: 2011-12-06 08:42 EST (History)
40 users (show)

See Also:
Fixed In Version: kernel-2.6.32-164.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 648732
Environment:
Last Closed: 2011-12-06 08:42:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
0001-iwlwifi-fix-general-11n-instability.patch (3.66 KB, text/plain)
2011-06-20 09:40 EDT, Stanislaw Gruszka
no flags Details

  None (edit)
Description Stanislaw Gruszka 2011-06-20 04:07:39 EDT
+++ This bug was initially created as a clone of Bug #648732 +++
Comment 2 RHEL Product and Program Management 2011-06-20 05:59:58 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.
Comment 3 Stanislaw Gruszka 2011-06-20 09:40:24 EDT
Created attachment 505614 [details]
0001-iwlwifi-fix-general-11n-instability.patch

Proposed patch. Kernel build to test is here:
https://brewweb.devel.redhat.com/taskinfo?taskID=3412423
(Note no firmware package, for install use "rpm -ivh --force --nodeps")
Comment 4 Vladimir Benes 2011-06-27 09:27:03 EDT
reproducer:
use Intel 5100 wireless device with n (or g/n) wireless AP and perform some video streaming or download huge files 
this test should be longer than 30 minutes
Comment 6 Kyle McMartin 2011-06-29 17:50:14 EDT
Patch(es) available on kernel-2.6.32-164.el6
Comment 10 errata-xmlrpc 2011-12-06 08:42:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1530.html

Note You need to log in before you can comment on or make changes to this bug.